.flex {
  display: flex;
}

.header_banner img,
.history_timeline_img img {
  width: 100%;
  border-bottom-left-radius: 75px;
}

.top_tab {
  border-bottom: solid 2px #f6f6f6;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  height: 60px;
}

.top_tab a {
  display: block;
  padding: 0 20px;
  color: black;
  height: 60px;
  line-height: 60px;
}

.top_tab a:hover,
.top_tab a.active {
  background-color: var(--theme-color-blue);
  color: #fff;
  font-weight: bolder;
}

.top_tab a.active {
  border-bottom: solid 3px var(--theme-color-orange);
}

.brand_culture {
  margin: 4% 0;
  padding: 20px 9%;
  background-color: #f4f4f4;
}

.brand_culture .title,
.introduction .title,
.history .title,
.global .title {
  text-align: center;
  font-size: clamp(1.9rem, 3vw, 3rem);
  font-weight: bolder;
  color: var(--theme-color-blue);
  line-height: 1.5;
  margin-bottom: 40px;
  position: relative;
  padding-bottom: 13px;
}


.title {
  text-decoration: underline;
  text-decoration-color: var(--theme-color-orange);
  text-underline-offset: 13px;
  text-decoration-thickness: 5px;
}

.brand_culture .slogan {
  text-align: center;
  font-size: clamp(1rem, 1vw, 1.1rem);
  line-height: 1.5;
  margin-bottom: 4%;
}

.brand_culture .slug_box {
  max-width: calc(1rem * 59);
  margin: 0 auto;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10%;
}

.brand_culture .slug_box .slug {
  flex: 1 1 calc(50% - 10%);
  min-width: 20rem;
}

.brand_culture .slug_box .slug div {
  font-size: clamp(1.7rem, 3vw, 2.9rem);
  font-weight: bolder;
  color: var(--theme-color-orange);
  line-height: 3;
}

.brand_culture .slug_box .slug p {
  font-size: clamp(1.2rem, 1.1vw, 1.5rem);
  font-weight: bolder;
  color: #54585a;
  line-height: 3;
  padding-left: 1em;
}

.introduction,
.history {
  margin-bottom: 4%;
}

.introduction p {
  font-size: 1rem;
  color: var(--theme-color-blue);
  line-height: 2;
  margin-bottom: 1rem;
}

.introduction img {
  width: 100%;
}

.time_line_box .swiper-slide img {
  width: 100%;
}

.time_line_box .swiper {
  flex: 1 1 80%;
  aspect-ratio: 1116.0 / 789.0;
}

.time_line_box .time_line {
  position: relative;
  flex: 1 1 20%;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}

.time_line .swiper-pagination {
  width: 100%;
  flex-wrap: nowrap;
  flex-direction: column;
  top: 50%;
  left: 0;
  bottom: auto;
  transform: translateY(-50%);
  container-type: inline-size;
}

.time_line .swiper-pagination .year {
  justify-content: center;
  width: 100%;
  height: auto;
  line-height: 1.5;
  margin: 0;
  color: #f7f7f7;
  font-size: 30cqw;
  font-weight: bold;
  background: none;
  opacity: 1;
  transition: color 0.3s ease-in-out;
}

.time_line .swiper-pagination .year.swiper-pagination-bullet-active {
  color: var(--theme-color-orange);
  font-size: 40cqw;
  font-weight: bolder;
  background: none;
}


.swiper_year_next::after,
.swiper_year_prev::after {
  color: var(--theme-color-blue);
  font-size: 1.5rem;
}



.swiper-slide .img_title_box {
  position: relative;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  background: linear-gradient(to right, #f7f7f7, #ff4500);
  opacity: 0.5;
  padding: 0px 10px;
  max-height: 106px;
}

.swiper-slide .img_title_box h2 {
  font-size: clamp(2rem, 3vw, 4rem);
  font-weight: bolder;
  color: var(--theme-color-orange);
  border-bottom: 0;
}

.img_title_box .img_year_box {
  flex-wrap: wrap;
}

.img_title_box .img_year_box div {
  flex: 1 1 55%;
  font-size: clamp(1.5rem, 2vw, 2rem);
  font-weight: bold;
  color: #fff;
  border: none;
  text-align: center;
}

.img_title_box .img_year_box .line {
  flex: 1 1 45%;
}

.img_title_box .img_year_box {
  background: linear-gradient(to bottom right,
      transparent 0%,
      transparent calc(50% - 3px),
      #ededef 50%,
      transparent calc(50% + 3px),
      transparent 100%);
  background-size: calc(100% - 60px) calc(100% - 20px);
  background-position: 30px 10px;
  background-repeat: no-repeat;
}

.swiper-slide .img_description_box {
  width: 100%;
  padding: 10px 40px;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}

.img_description_box .description_title {
  font-size: clamp(1.2rem, 3vw, 3rem);
  font-weight: bolder;
}

.img_description_box .description {
  font-size: clamp(0.8rem, 1vw, 1.1rem);
}

.global img {
  width: 100%;
  margin-bottom: 20px;
}

.history_timeline_img {
  width: 80%;
  position: relative;
  overflow: hidden;
}

.history_timeline_year {
  width: 18%;
  position: relative;
}

.history_timeline_img .img_title_box {
  position: relative;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  background: linear-gradient(to right, #f7f7f7, #ff4500);
  opacity: 0.5;
  padding: 0px 10px;
  max-height: 106px;
}

.img_title_box h2 {
  font-size: clamp(2rem, 3vw, 4rem);
  font-weight: bolder;
  color: var(--theme-color-orange);
  border-bottom: 0;
}

.img_description_box {
  width: 100%;
  padding: 10px 40px;
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
}



.swiper_year {
  height: 100%;
}

.year_num {
  font-size: 5.5rem;
  font-weight: bold;
  color: #f7f7f7;
  text-align: center;
  cursor: pointer;
}

.swiper-slide-active .year_num {
  color: var(--theme-color-orange);
  font-size: 6rem;
  transform: scale(1.1);
}

.history_img_width {
  width: 100%;
}

.year_img {
  transform: unset !important;
  font-size: unset !important;
  cursor: pointer;
}

.swiper-slide-active .year_img img {
  border: 3px solid var(--theme-color-orange);
}

.history_timeline_img_box {
  margin-top: 20px;
}

.global_contents {
  display: flex;
  justify-content: space-between;
}

.global_contents div {
  font-size: 14px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  justify-content: flex-end;
}

.global_contents div>span,
.left .num {
  color: var(--theme-color-orange);
  font-size: 40px;
  font-family: HCBold;
}

.left {
  align-items: flex-start;
  text-align: left;
}

.right {
  margin-bottom: 10px;
}

.global_contents {
  justify-content: space-between;
}

.num {
  color: var(--theme-color-orange);
  font-size: 35px;
  font-family: HCBold;
  position: relative;
  display: inline-block;
}

.num.plus::after {
  content: "+";
  margin-left: 1px;

  vertical-align: baseline;
}

@media (min-width: 992px) {
  .history_timeline {
    max-height: 733px;
    gap: 2%;
  }

  .swiper_year_prev,
  .swiper_year_next {
    left: 50%;
    right: auto;
    margin-top: 0;
    border-radius: 100%;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    width: 44px;
    transform: rotate(270deg);
    margin-left: -22px;
  }

  .swiper_year_prev {
    top: auto;
    bottom: 0;

  }

  .swiper_year_next {
    top: 0;
  }
}

@media (min-width: 992px) and (max-width: 1580px) {
  .global_contents div {
    font-size: 10px;
  }
}

@media (min-width: 992px) and (max-width: 1400px) {
  .history_timeline {
    max-height: 630px;
  }

  .year_num {
    font-size: 4.5rem;
  }

  .swiper-slide-active .year_num {
    font-size: 5.2rem;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .history_timeline {
    max-height: 531px;
  }

  .year_num {
    font-size: 3.5rem;
  }

  .swiper-slide-active .year_num {
    font-size: 4.2rem;
  }
}

@media (max-width: 991px) {
  .introduction p {
    line-height: 1.5;
  }

  .history_timeline_img,
  .history_timeline_year {
    width: 100%;
  }

  .history_timeline {
    flex-wrap: wrap;
  }

  .img_description_box {
    padding: 10px 10px;
  }

  .year_num {
    font-size: 16px;
  }

  .swiper-slide-active .year_num {
    font-size: 20px;
  }

  .history_timeline_year {
    margin-top: 20px;
    margin-bottom: 50px;
  }

  .swiper_year_prev,
  .swiper_year_next {
    display: none;
  }

  .year_num {
    color: #9e9a9a;
  }

  .swiper_year .swiper-slide {
    display: flex;
    align-items: center;
  }

  .history_timeline_img img {
    min-height: 200px;
    object-fit: contain;
  }

  .top_tab {
    height: 45px;
  }

  .top_tab a {
    height: 45px;
    line-height: 45px;
    font-size: 14px;
  }


  .history_timeline_img_box {
    display: none;
  }

  .global_contents {
    justify-content: center;
    flex-wrap: wrap;
  }

  .global_contents .left {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin: 0 auto 10px;
    flex-direction: row;
    justify-content: space-between;
    gap: 20px;
  }

  .global_contents div {
    font-size: 14px;
  }

  .global_contents div>span {
    font-size: 30px;
  }

  .global_contents .right {
    flex: 0 0 30%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 0px 4px;
    box-sizing: border-box;
    justify-content: flex-start;
  }

  .global_contents .right p {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
    margin: 0;
  }

  .global_contents div>span,
  .left .num {
    font-size: 22px;
  }
}<!--ºÄÊ±1774803879.9135Ãë-->